LinuxQuestions.org
Visit the LQ Articles and Editorials section
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Distributions > Slackware
User Name
Password
Slackware This Forum is for the discussion of Slackware Linux.

Notices

Reply
 
LinkBack Search this Thread
Old 09-28-2004, 07:34 AM   #1
chr15t0
Member
 
Registered: Jun 2002
Location: London
Distribution: Slackware
Posts: 201

Rep: Reputation: 30
dropline installer not updating


I use dropline gnome on slack 10. I was updating my packages on a regular basis, but for the last few weeks the dropline installer reports that my system is currently up to date and no upgrades are available. This has been the same for ages now and I'm beginning to wonder if my updater is broke

christo
 
Old 09-28-2004, 09:04 AM   #2
justin_p
Member
 
Registered: Jan 2004
Location: Virginia, USA
Distribution: slack 13; I've used it all :)
Posts: 433

Rep: Reputation: 30
try the dropline forums. www.dropline.net/forums
 
Old 09-28-2004, 09:19 AM   #3
chr15t0
Member
 
Registered: Jun 2002
Location: London
Distribution: Slackware
Posts: 201

Original Poster
Rep: Reputation: 30
Quote:
Originally posted by justin_p
try the dropline forums. www.dropline.net/forums
I have :P
 
Old 09-28-2004, 10:47 AM   #4
justin_p
Member
 
Registered: Jan 2004
Location: Virginia, USA
Distribution: slack 13; I've used it all :)
Posts: 433

Rep: Reputation: 30
I know that there was a new release of the dropline installer some time this past summer. It looks like the latest release is dropline-installer-2.4.8-i686-2dl.tgz. Maybe try to uninstall and then re-install the dropline installer. From the dropline changelog there were significant changes made on 8/31/2004 (moved over to GNOME 2.6.2). If you are already running this, it looks like you are up to date.
 
Old 09-28-2004, 03:59 PM   #5
tank728
Member
 
Registered: Sep 2003
Posts: 142

Rep: Reputation: 16
Dropline/Todd has been focusing of Gnome 2.8 he as already released rc1 and rc2. I do not think you check http://www.dropline.net/forums that well, here are two links that you missed.

2.8.0rc1
2.8.0rc2

-tank
 
Old 09-28-2004, 07:20 PM   #6
shilo
Senior Member
 
Registered: Nov 2002
Location: Stockton, CA
Distribution: Slackware 11 - kernel 2.6.19.1 - Dropline Gnome 2.16.2
Posts: 1,132

Rep: Reputation: 49
I think that he did check the Dropline Forums. He posted the exact same question there. Either that or someone else posted this "exact" same question.

Answer, for anyone else who happens to come across the thread: Your system is up to date. When you go to update, there are no newer releases. As Tank pointed out, 2.8 is currently on RC2. I think that if you are having trouble understanding dropline-installer, you should probably stay away from RCs and wait for the official release. Might save you some headaches. Should be a week or less, anyway.

For anyone else waiting for the new Dropline release, now might be a good time to jump up to the 2.6.x kernel. You can read the Dropline forums if you'd like to know more about it, but if you don't really care about the why, just take this time to make sure that you are running a 2.6.x kernel. It will no doubt save you a lot of headaches.

Another good thought, make sure that udev and hotplug are working right for you. I think that you will appreciate some of the new stuff in Gnome 2.8 a lot more.

A trick new feature, CDs are automatically mounted when you insert them, and music CDs and DVDs automatically play when you insert them. Plenty of other cool new stuff, too. Make sure your system is ready for it all, though!
 
  


Reply


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off
Trackbacks are Off
Pingbacks are On
Refbacks are Off


Similar Threads
Thread Thread Starter Forum Replies Last Post
(K)Ubuntu installer failing to load installer components from CD. slackyoda Ubuntu 5 07-20-2005 03:06 PM
Dropline installer can't seem to connect (although connection works) Oholiab Slackware 11 03-22-2005 03:15 PM
Updating dropline Gnome on Slackware 10.1? grazak Linux - Software 1 03-20-2005 07:04 AM
Dropline Installer for kernel 2.4.26 still available? jtp51 Slackware 6 10-29-2004 02:11 PM
Dropline Installer -- corrupt file J.W. Slackware 4 05-05-2003 02:45 AM


All times are GMT -5. The time now is 11:39 AM.

Main Menu
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
identi.ca: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration